/* related-publications styles */
.related-publications {
  padding-top: 5px;
  padding-bottom: 5px;
}

.related-publications .promo {
  background: #FFFFFF;
  box-sizing: border-box;
  min-height: 300px;
}

@media screen and (max-width: 380px) {
  .related-publications .promo {
		min-height: 266px;
	}
}

.related-publications .promo > .component-content {
  border-style: none;
}

.related-publications .promo a {
  text-decoration: none;
}

.related-publications ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
}

.related-publications ul li {
  -webkit-box-flex: 0;
  -ms-flex: 0 50%;
  flex: 0 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  min-height: 300px;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

@media screen and (max-width: 750px) {
  .related-publications ul li {
    margin: 0 0 1.25rem;
    -webkit-box-flex: 0;
    -ms-flex: 0 100%;
    flex: 0 100%;
  }
}

@media screen and (max-width: 380px) {
  .related-publications ul li {
    width: 97%;
    -webkit-box-flex: 0;
    -ms-flex: 0 100%;
    flex: 0 100%;
  }
}

.related-publications ul li a {
  -webkit-box-flex: 0;
  -ms-flex: 0 75%;
  flex: 0 75%;
  text-decoration: none;
}

.related-publications ul li a:hover {
  text-decoration: none;
}

.related-publications ul li h4 {
  font-size: 0.75rem;
  line-height: 1.625rem;
  text-transform: uppercase;
  font-weight: 600;
}

.related-publications ul li:hover {
  opacity: 0.75;
}

.related-publications .resource-search-result__logo {
  background-image: url("/-/media/00339CEA3A5A47BCB4737F6127CFBD00.ashx");
}

.related-publications .resource-search-result__link-mask--text-only {
  width: 290px;
  margin-bottom: 2.5rem;
  padding: 0 0.5rem;
}

@media screen and (max-width: 380px) {
  .related-publications .resource-search-result__link-mask--text-only {
    width: 100%;
    margin-left: 30px;
  }
}

.related-publications .resource-search-result__link-mask--text-only .resource-search-result__resource-name.field-title {
  font-family: DINPro;
  font-size: 18px;
  font-weight: 800;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.22;
  letter-spacing: 0.35px;
  color: #cf1d26;
}

.related-publications .resource-search-result__link-mask--text-only .resource-search-result__category {
  font-family: DINPro;
  font-size: 13px;
  font-weight: 800;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.54;
  letter-spacing: 0.55px;
  color: #1a1818;
  text-transform: uppercase;
  padding: 0;
  padding-top: 5px;
}

.related-publications .resource-search-result__link-mask--image-left {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row nowrap;
  flex-flow: row nowrap;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  height: 170px;
  margin-bottom: 2.5rem;
}

@media screen and (max-width: 380px) {
  .related-publications .resource-search-result__link-mask--image-left {
    width: 100%;
    margin-left: 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column nowrap;
    flex-flow: row nowrap;
    height: unset;
  }
}

.related-publications .resource-search-result__link-mask--image-left .resource-search-result__image {
  position: relative;
  height: 170px;
}

@media screen and (max-width: 380px) {
  .related-publications .resource-search-result__link-mask--image-left .resource-search-result__image {
    height: 240px;
  }
}

.related-publications .resource-search-result__link-mask--image-left .resource-search-result__image img {
  -o-object-fit: cover;
  object-fit: cover;
  height: 170px;
  width: 170px;
}



@media screen and (max-width: 1025px) {
  .related-publications .resource-search-result__link-mask--image-left .resource-search-result__image img {
    height: 113px;
    width:113px;
  }
}


@media screen and (max-width: 770px) {
  .related-publications .resource-search-result__link-mask--image-left .resource-search-result__image img {
    height: 87px;
    width:87px;
  }
}


@media screen and (max-width: 420px) {
  .related-publications .resource-search-result__link-mask--image-left .resource-search-result__image img {
    height: 170px;
    width:170px;
  }
}


@media screen and (max-width: 380px) {
  .related-publications .resource-search-result__link-mask--image-left .resource-search-result__image img {
    height: 106px;
    width:106px;
  }
}



.related-publications .resource-search-result__link-mask--image-left .resource-search-result__image .resource-search-result__logo-space {
  height: 40px;
  position: absolute;
  padding-top: 7px;
}

.related-publications .resource-search-result__link-mask--image-left .resource-search-result__image .resource-search-result__logo-space .resource-search-result__logo {
  margin: 0 auto;
}

.related-publications .resource-search-result__link-mask--image-left .resource-search-result__text-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column nowrap;
  flex-flow: column nowrap;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  margin: 0 1.4375rem 1.4375rem;
  min-width: 80%;
  border-top: solid 2px #1a1818;
}



@media screen and (max-width: 420px){
  .related-publications .resource-search-result__link-mask--image-left .resource-search-result__text-content {
    min-width: 53%;
 }
 }

 @media screen and (max-width: 380px){
  .related-publications .resource-search-result__link-mask--image-left .resource-search-result__text-content {
    min-width: 66%;
 }
 }


.related-publications .resource-search-result__link-mask--image-left .resource-search-result__text-content .resource-search-result__site-title, .related-publications .resource-search-result__link-mask--image-left .resource-search-result__text-content .resource-search-result__resource-name {
  font-family: DINPro;
  font-size: 18px;
  font-weight: 800;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.22;
  letter-spacing: 0.35px;
  color: #cf1d26;
}

.related-publications .resource-search-result__link-mask--image-left .resource-search-result__text-content .resource-search-result__resource-name.field-search-result-short-description {
  font-size: 14px;
  font-weight: 300;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.57;
  letter-spacing: 0.35px;
  color: #1a1818;
}

.related-publications .resource-search-result__link-mask--image-left .resource-search-result__text-content .resource-search-result__site-title, .related-publications .resource-search-result__link-mask--image-left .resource-search-result__text-content .resource-search-result__category, .related-publications .resource-search-result__link-mask--image-left .resource-search-result__text-content .resource-search-result__date {
  font-family: DINPro;
  font-size: 13px;
  font-weight: 800;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.54;
  letter-spacing: 0.55px;
  color: #1a1818;
  text-transform: uppercase;
  padding: 0;
  padding-top: 5px;
}

.related-publications .resource-search-result__link-mask--image-left .resource-search-result__text-content .resource-search-result__site-title {
  text-transform: uppercase;
  font-weight: 800;
  padding: 0.75rem 0 0.3125rem 0;
  margin: 0.8125rem 0 0 0;
}

.related-publications .resource-search-result__link-mask--image-left .resource-search-result__text-content .resource-search-result__resource-name {
  font-weight: 200;
  font-size: 1.5rem;
  margin: 0.8125rem 0 0.6875rem 0;
  text-transform: none;
  max-height: 13.125rem;
  max-width: 80%;
}

.related-publications .resource-search-result__link-mask--image-left .resource-search-result__text-content .resource-search-result__date {
  color: #909090;
}

.related-publications ul {
  width: 1200px;
  min-height: 365px;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}

@media screen and (max-width: 1200px) {
  .related-publications ul {
    width: auto;
  }
}

.related-publications .resource-search-result__link-mask--text-only .resource-search-result__logo {
  background-position: 0px -1000px;
  width: 28px;
  height: 22px;
}

.related-publications .resource-search-result__link-mask--image-left {
  margin-right: 0;
}

.related-publications .resource-search-result__link-mask--image-left .resource-search-result__logo-space {
  background-color: #d8262e;
  width: 2.5rem;
}

.related-publications .resource-search-result__link-mask--image-left .resource-search-result__logo-space .resource-search-result__logo {
  background-color: #d8262e;
  background-position: 0px -1155px;
  width: 28px;
  height: 23px;
}

/* end related-publications styles */


/* breakpoints */
.contact-us-overlay {
  min-height: 687px;
}

@media screen and (max-width: 750px) {
  .contact-us-overlay {
    min-height: 1250px;
  }
}

.contact-us-overlay .contact-us-header {
  padding-left: 6.42em;
  padding-right: 6.42em;
}

.contact-us-overlay .contact-us-header > h2 {
  font-family: dinpro-medium;
  font-size: 38px;
  font-weight: 500;
  color: #df0020;
  padding-top: 72px;
}

@media screen and (max-width: 750px) {
  .contact-us-overlay .contact-us-header > h2 {
    font-size: 3em;
    text-align: center;
  }
}

.contact-us-overlay .contact-us-header p {
  padding-top: 15px;
  font-size: 16px;
  font-family: 'maisonneue-light';
  color: #1a1818;
  text-align: center;
}

@media screen and (max-width: 750px) {
  .contact-us-overlay .contact-us-header p {
    font-size: 1.71em;
    font-family: 'dinpro';
    padding-top: 2.57em;
  }
}

.contact-us-overlay .contact-us-form {
  background-color: #ebebeb;
  margin-top: 50px;
  padding-top: 40px;
  padding-left: 80px;
}

.contact-us-overlay .contact-us-form table span {
  font-family: 'maisonneue-light';
  font-size: 14px;
  color: #363636;
  font-weight: 500;
  padding-bottom: 10px;
}

@media screen and (max-width: 750px) {
  .contact-us-overlay .contact-us-form table span {
    font-size: 18px;
    color: #333333;
    font-family: 'dinpro';
    font-weight: bold !important;
  }
}

.contact-us-overlay .contact-us-form table th {
  font-family: 'maisonneue-light';
  font-size: 14px;
  color: #363636;
  padding-bottom: 24px;
  padding-bottom: 10px;
}

.contact-us-overlay .contact-us-form table th span {
  font-weight: 800;
}

@media screen and (max-width: 750px) {
  .contact-us-overlay .contact-us-form table th {
    font-family: 'dinpro';
    font-size: 24px;
    font-weight: bold;
    color: #333333;
  }
}

.contact-us-overlay .contact-us-form #right {
  padding-left: 20px;
}

@media screen and (max-width: 750px) {
  .contact-us-overlay .contact-us-form #contact {
    display: block;
  }
}

.contact-us-overlay .contact-us-form #learn-more-about {
  padding-left: 80px;
}

@media screen and (max-width: 750px) {
  .contact-us-overlay .contact-us-form #learn-more-about {
    display: block;
    padding-left: 0px;
    padding-top: 20px;
    padding-bottom: 50px;
  }
}

.contact-us-overlay .contact-us-form input[type="text"] {
  margin-bottom: 15px;
  min-width: 228px;
  min-height: 38px;
  border: solid 1px #cbcbcb;
  color: #363636;
  padding-left: 15px;
  font-family: 'maisonneue-light';
  font-size: 16px;
  font-weight: 500;
}

@media screen and (max-width: 750px) {
  .contact-us-overlay .contact-us-form input[type="text"] {
    min-width: 430px;
    min-height: 67px;
  }
}

.contact-us-overlay .contact-us-form label {
  display: inline-block;
  white-space: nowrap;
  padding-bottom: 10px;
}

.contact-us-overlay .contact-us-form input[type="checkbox"] {
  vertical-align: middle;
}

.contact-us-overlay .contact-us-form label span {
  vertical-align: middle;
  padding-left: 10px;
}

.contact-us-overlay .contact-us-form select {
  background: white url(/-/media/2C29011E314C49A7B1493FAEE793C1F6.ashx) right center no-repeat;
  color: #363636;
  font-family: 'maisonneue-light';
  font-size: 16px;
  font-family: maisonneue-light;
  letter-spacing: 0.0625rem;
  border: none;
  padding: 0.5rem;
  padding-right: 2.25rem;
  margin-bottom: 15px;
  min-height: 38px;
  width: 100%;
  -moz-appearance: none;
  -webkit-appearance: none;
}

.contact-us-overlay .button-section {
  margin: 8% 0 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column wrap;
  flex-flow: column wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.contact-us-overlay .button-section > input[type="submit"] {
  min-width: 296px;
  min-height: 45px;
  border: 0;
  background-color: #cd202c;
  color: white;
  cursor: pointer;
  font-family: dinpro-bold;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 1.6px;
}

.contact-us-overlay .button-section > input[type="submit"]:disabled {
  background-color: #8b8d8e;
}

@media screen and (max-width: 750px) {
  .contact-us-overlay .button-section > input[type="submit"] {
    min-width: 582px;
    min-height: 68px;
    font-size: 24px;
  }
}

.contact-us-overlay .button-section .download-button:hover {
  background-color: #86181c;
}

.contact-us-overlay .button-section > p {
  margin-top: 5%;
}

.contact-us-overlay .button-section > p > a {
  color: #ce2129;
  font-family: dinpro;
  font-size: 16px;
  line-height: 1.25;
  text-decoration: none;
}

@media screen and (max-width: 750px) {
  .contact-us-overlay .button-section > p > a {
    font-family: 'maisonneue-light';
    font-size: 24px;
  }
}

/* breakpoints */
#footer .file-type-icon-media-link .component-content {
  padding: 15px 0 13px 40px;
  min-width: 100px;
}

#footer .rich-text .copyright-info {
  font-family: dinpro;
  color: white;
  line-height: 2.5;
  font-size: 12px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  padding: 22px 15% 0 0;
}

@media screen and (max-width: 480px) {
  #footer .rich-text .copyright-info {
    font-size: 0.75rem;
    padding: 25px 15% 0 0;
  }
}

@media screen and (max-width: 360px) {
  #footer .rich-text .copyright-info {
    font-size: 0.5rem;
    padding: 24px 15% 0 0;
  }
}

/* breakpoints */
#footer .footer-bottom {
  background-color: #ebebeb;

}

@media screen and (min-width:1025px) {
  #footer .footer-bottom {
    height: 15px;
  }
}

@media screen and (max-width: 768px) {
  #footer .footer-bottom .row .row .row {
    padding: 15% 0 0 7.5%;
  }
  #footer .footer-bottom .row .row .row .follow-us-header {
    font-family: dinpro-bold;
    font-size: 24px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.46;
    letter-spacing: normal;
    color: #333333;
  }
}

.follow-us-header{
	position: absolute;
    top: -90px;
}

#footer .footer-bottom .row .row .row .social-media-icons {
  padding: 5% 0 0%;
  position: relative;
  top: -80px;
}

#footer .footer-bottom .row .row .row .social-media-icons a {
  padding: 5px 12px 0 0;
}

/* breakpoints */
#footer {
  background-color: #ebebeb;
  margin-top: 40px;
}

#footer .component .row-splitter .row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

@media screen and (max-width: 786px) {
  #footer .component .row-splitter .row {
    -webkit-box-pack: left;
    -ms-flex-pack: left;
    justify-content: left;
    padding-left: 10px;
    padding-right: 10px;
  }
}

#footer .footer-bottom .row .rich-text {
  overflow: inherit;
}

@media screen and (max-width: 768px) {
  #footer .footer-bottom .row > div {
    padding-left: 0;
  }
}

#footer .row .component .column-splitter {
  max-width: 1800px;
}

/* breakpoints */
#header {
  background: white;
position: relative;
  width: 100%;
  padding-right: 0;
  padding-left: 0;
  z-index: 3;
  /*position: absolute;
  left: 0px;*/
  z-index: 100;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

#header > .row > .container > .component-content > .row {
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  /*padding-top: 15px;
  padding-bottom: 10px;*/
}

@media only screen and (max-width: 1024px) {
  #header > .row > .container > .component-content > .row {
    padding-top: 0px;
    padding-bottom: 0px;
  }
}

#header > .row > .container {
  max-width: 1800px;
}

/*@media only screen and (max-width: 1024px) {
  #header > .row > .container {
    position: absolute;
    top: 0;
  }
}*/

#header .nav-logo-white {
  width: 160px;
  margin-left: 40px;
}

#header .nav-logo-white > g > g{
  fill:#d8262e;
}

@media only screen and (max-width: 1024px) {
  #header .nav-logo-white {
    width: 140px;
    /*margin-top: 10px;*/
    margin-left: 10px;
  }
}

.header__focus-scroll {
  /*overflow-y: auto;
  overflow-x: hidden;*/
  height: 100%;
}

.body__hide-overflow {
  overflow: hidden;
}

header {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-size: 0.625rem;
  line-height: 1.5;
}

header > .container {
  position: fixed;
  z-index: 1;
  left: 0;
  right: 0;
  margin: auto;
}

header .row {
  max-width: 1800px;
  width: 100%;
  margin-left: -15px;
  margin-right: -15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-line-pack: center;
  align-content: center;
}

header .row .nav-logo-red {
  display: none;
}

@media only screen and (max-width: 1024px) {
  header .row .nav-logo-red {
    width: 200px;
  }
}

header .header-search-icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding-right: 70px;
}

header .header-search-icon .component-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

header .header-search-icon .component-content .navigation-main-search-icon {
  padding-right: 28px;
}
header .header-search-icon .component-content .navigation-main-search-icon svg  g  path {
  fill:black;
}

@media only screen and (max-width: 1024px) {
  header .header-search-icon .component-content .navigation-main-search-icon {
    display: none;
  }
}

header .header-search-icon .component-content .navigation-main-login-icon {
  display: none;
  padding-left: 28px;
  opacity: 0.5;
}

@media only screen and (max-width: 1024px) {
  header .header-search-icon .component-content .navigation-main-login-icon {
    display: none;
  }
}

@media only screen and (max-width: 1024px) {
  header .header-search-icon {
    display: none;
  }
}

/*
#header:hover{
    background-color: #f3f3f3;
    background-image: none;
    @media screen and (max-width: 1023px) {
        background-color: #ffffff;
        position: fixed;
        top: 0;
    }
    .row{
        .nav-logo-white{
            display: none;
            width: 200px;
        }
        .nav-logo-red{
            display: flex;
            width: 200px;
        }

        ul{
            li{
                a{
                    color: #1a1818;
                }
            }
        }

        .navigation-main-search-icon{
            border-right: 1px solid #1a1818;
            path{
            fill: #1a1818;
            }
        }
        .navigation-main-login-icon{
            path{
           fill: #1a1818;
            }
        }
}
}

#header.sticky-nav{
    background-color: #f3f3f3;
    background-image: none;

    .row{
        .nav-logo-white{
            display: none;
        }
        .nav-logo-red{
            display: flex;
        }

        ul{
            li{
                a{
                    color: #1a1818;
                }
            }
        }

        .navigation-main-search-icon{
            border-right: 1px solid #1a1818;
            path{
            fill: #1a1818;
            }
        }
        .navigation-main-login-icon{
            path{
           fill: #1a1818;
            }
        }
    }
}
*/
.on-page-editor header #header {
  position: relative;
}

/* breakpoints */
.login-overlay {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column;
  flex-flow: column;
  min-height: 687px;
}

@media screen and (max-width: 750px) {
  .login-overlay {
    min-width: auto;
  }
}

.login-overlay .close-modal {
  padding: 2% 5%;
}

.login-overlay .login-logo {
  margin: 0 0 0 13.6%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row nowrap;
  flex-flow: row nowrap;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.login-overlay .login-logo > img {
  max-width: 20%;
  height: auto;
  margin: 0% 0 3% 13.6%;
}

@media screen and (max-width: 750px) {
  .login-overlay .login-logo > img {
    max-width: 40%;
    margin: 0 0 5% 0;
  }
}

.login-overlay .login-header {
  margin: 0 0 0 13.6%;
}

.login-overlay .login-header > h2 {
  max-width: 360px;
  font-family: dinpro-medium;
  font-size: 38px;
  font-weight: 500;
  color: #df0020;
  margin-left: 24px;
}

.login-overlay .login-header > h2 > span:nth-child(odd) {
  margin-left: 35px;
}

@media screen and (max-width: 750px) {
  .login-overlay .login-header > h2 > span:nth-child(odd) {
    margin-left: 0;
  }
}

@media screen and (max-width: 750px) {
  .login-overlay .login-header > h2 {
    font-size: 2.8rem;
    text-align: left;
    margin-left: 0;
  }
}

.login-overlay .login-form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column;
  flex-flow: column;
  max-width: 470px;
  margin: 5% 0 0 13.6%;
}

.login-overlay .login-form input[type="text"] {
  min-width: 470px;
  min-height: 67px;
  border: solid 1px #cbcbcb;
  color: #d1cfcc;
  padding-left: 15px;
  margin-top: 24px;
  font-family: 'maisonneue-light';
  font-size: 16px;
  font-weight: 500;
}

.login-overlay .login-form label {
  display: inline-block;
  white-space: nowrap;
  padding-bottom: 10px;
  padding-top: 30px;
}

.login-overlay .login-form input[type="checkbox"] {
  vertical-align: middle;
}

.login-overlay .login-form label span {
  vertical-align: middle;
  padding-left: 10px;
  font-family: 'dinpro';
  font-size: 18px;
}

.login-overlay .button-section {
  margin: 8% 0 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column wrap;
  flex-flow: column wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.login-overlay .button-section > input[type="button"] {
  min-width: 470px;
  min-height: 45px;
  border: 0;
  background-color: #cd202c;
  color: white;
  cursor: pointer;
  font-family: dinpro-bold;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 1.6px;
}

.login-overlay .button-section > input[type="button"]:disabled {
  background-color: #8b8d8e;
}

@media screen and (max-width: 750px) {
  .login-overlay .button-section > input[type="button"] {
    min-width: 360px;
  }
}

.login-overlay .button-section .login-button:hover {
  background-color: #86181c;
}

.login-overlay .button-section > p {
  font-family: dinpro-light;
  font-size: 24px;
  color: black;
  line-height: 1.43;
  letter-spacing: 0.19px;
  margin-top: 5%;
}

.login-overlay .button-section > p > a {
  color: #df0020;
  text-decoration: none;
}

/* breakpoints */
@media screen and (min-width: 992px) {
  #footer .plain-html .mailing-list {
    margin: 15% 0% 5%;
  }
}

@media screen and (max-width: 991px) {
  #footer .plain-html .mailing-list {
    margin: 5% 6%;
  }
}

@media screen and (max-width: 768px) {
  #footer .plain-html .mailing-list h4 {
    font-family: dinpro-bold;
    font-size: 24px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.46;
    letter-spacing: normal;
    color: #333333;
  }
}

@media only screen and (max-width: 749px) {
  #footer .plain-html .mailing-list {
    margin: 5% 13%;
  }
}

@media only screen and (max-width: 380px) {
  #footer .plain-html .mailing-list {
    margin: 5% 12%;
  }
}

#footer .plain-html .mailing-list .mailing-list-input {
  width: 70%;
  height: 42px;
  font-family: maisonneue-medium;
  font-size: 1em;
  color: #d1cfcc;
  padding-left: 10px;
}

#footer .plain-html .mailing-list .mailing-list-button {
  height: 42px;
  margin-top: 10px;
  border: solid 1px #cbcbcb;
  background-color: black;
  color: white;
}

/* breakpoints */
@media screen and (min-width: 380px) {
  .container.responsive-table.scEnabledChrome, .container.responsive-table-carousel.scEnabledChrome {
    display: block;
  }
}

@media screen and (max-width: 380px) {
  .container.responsive-table.scEnabledChrome, .container.responsive-table-carousel.scEnabledChrome {
    display: block;
  }
}

.container.responsive-table .row-splitter .column-splitter .col-3 {
  padding-left: 1rem;
  padding-right: 1rem;
  height: 235px;
}

.container.responsive-table .row-splitter .column-splitter .col-3 .rich-text {
  padding-left: 0;
  padding-right: 0;
  margin: 0;
}

.container.responsive-table .row-splitter .column-splitter .col-3 h3 {
  color: #909090;
  font-size: 0.875rem;
  text-transform: uppercase;
  font-weight: 600;
}

.container.responsive-table .row-splitter .column-splitter .col-3 p {
  color: #909090;
  font-size: 1.125rem;
  line-height: 1.75rem;
}

.container.responsive-table .row-splitter .column-splitter .col-3 .component.image {
  padding: 0;
}

.container.responsive-table .row-splitter .container-fluid:nth-child(2) .col-3 {
  height: 185px;
}

.container.responsive-table .row-splitter .container-fluid:nth-child(3) .col-3, .container.responsive-table .row-splitter .container-fluid:nth-child(4) .col-3 {
  height: 100px;
}

@media screen and (min-width: 786px) {
  .container.responsive-table {
    display: block;
  }
}

@media screen and (max-width: 786px) {
  .container.responsive-table {
    display: none;
  }
}

.container.responsive-table-carousel .component.carousel {
  border: none;
}

.container.responsive-table-carousel .component.carousel > .component-content {
  padding-right: 15px;
}

.container.responsive-table-carousel .component.carousel .slides {
  height: 1000px;
}

.container.responsive-table-carousel .component.carousel .slides .slide .row {
  margin-left: 0 !important;
  margin-right: 0 !important;
}

.container.responsive-table-carousel .component.carousel .nav a.next-text, .container.responsive-table-carousel .component.carousel .nav a.prev-text {
  display: none;
}

.container.responsive-table-carousel .component.carousel .nav .nav-items {
  margin-top: 50px;
}

.container.responsive-table-carousel .component.carousel .nav .nav-items::before, .container.responsive-table-carousel .component.carousel .nav .nav-items::after, .container.responsive-table-carousel .component.carousel .nav .nav-items .sxa-bullets::before {
  background-image: none !important;
}

.container.responsive-table-carousel .component.carousel .nav .nav-items div.sxa-bullets {
  border-radius: 50%;
  background-color: #edebeb;
  height: 10px;
  width: 10px;
}

.container.responsive-table-carousel .component.carousel .nav .nav-items .sxa-bullets.active {
  background-color: #d8262e;
}

.container.responsive-table-carousel .component.carousel .nav .nav-items div.sxa-bullets {
  margin-left: 2.5px;
  margin-right: 2.5px;
}

.container.responsive-table-carousel .component.carousel .row-splitter .container-fluid {
  margin-bottom: 50px;
}

.container.responsive-table-carousel .component.carousel .row-splitter .container-fluid .image-caption-bar {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.container.responsive-table-carousel .component.carousel .row-splitter .container-fluid .rich-text:nth-child(1) {
  padding-top: 0;
}

.container.responsive-table-carousel .component.carousel .row-splitter .container-fluid .rich-text:nth-child(1) .component-content {
  font-size: 1rem;
  color: #909090;
  font-weight: 600;
  text-transform: uppercase;
}

.container.responsive-table-carousel .component.carousel .row-splitter .container-fluid .rich-text:nth-child(1) .component-content * {
  font-size: inherit;
  color: inherit;
  font-weight: inherit;
  text-transform: inherit;
}

.container.responsive-table-carousel .component.carousel .row-splitter .container-fluid .rich-text:nth-child(2) {
  padding: 0 2rem 0 1.75rem;
}

.container.responsive-table-carousel .component.carousel .row-splitter .container-fluid .rich-text:nth-child(2) .component-content {
  font-size: 1.5rem;
  color: #909090;
  font-weight: 200;
  line-height: 1.75rem;
}

.container.responsive-table-carousel .component.carousel .row-splitter .container-fluid .rich-text:nth-child(2) .component-content * {
  font-size: inherit;
  color: inherit;
  font-weight: inherit;
  text-transform: inherit;
}

.container.responsive-table-carousel .component.carousel .row-splitter .container-fluid:nth-child(5) .component.image a {
  width: 100%;
  padding-left: 45px;
  padding-right: 45px;
}

.container.responsive-table-carousel .component.carousel .row-splitter .container-fluid:nth-child(5) .component.image a img {
  width: 100%;
}

@media screen and (min-width: 786px) {
  .container.responsive-table-carousel {
    display: none;
  }
}

@media screen and (max-width: 786px) {
  .container.responsive-table-carousel {
    display: block;
  }
}

/* breakpoints */
.title-row-box {
  border-width: 1px;
  border-style: solid;
  border-color: #d2d2d2;
  box-sizing: border-box;
  width: 100%;
  height: 87px;
  margin: 0;
  padding: 0;
  background: #f7f7f7;
}

.title-row-box > .component-content {
  max-width: 960px;
  margin: 0 auto !important;
}

.title-row-box > .component-content .title {
  display: inline-block;
  vertical-align: middle;
  box-sizing: border-box;
  margin: 23px 0 0 0;
  padding: 0;
}

.title-row-box > .component-content .title h1 {
  font-size: 22px;
  font-size: 2.2rem;
  border: none;
}

@media only screen and (max-width: 959px) {
  .title-row-box > .component-content .title {
    margin: 23px 0 0 20px;
  }
}

.title-row-box > .component-content .rich-text {
  margin: 0;
}

.title-row-box > .component-content .rich-text h1, .title-row-box > .component-content .rich-text h2, .title-row-box > .component-content .rich-text h3, .title-row-box > .component-content .rich-text h4 {
  margin: 0;
  padding: 0;
}

.title-row-box > .component-content .breadcrumb {
  display: inline-block;
  vertical-align: middle;
  box-sizing: border-box;
  font-size: 14px;
  font-size: 1.4rem;
  margin: 23px 0 0 0;
  padding: 0;
  float: right;
  clear: both;
}

@media only screen and (min-width: 381px) and (max-width: 959px) {
  .title-row-box > .component-content .breadcrumb {
    margin: 23px 20px 0 0;
  }
}

@media only screen and (max-width: 380px) {
  .title-row-box > .component-content .breadcrumb {
    display: none;
  }
}

@media only screen and (max-width: 959px) {
  .title-row-box .alpha {
    vertical-align: middle;
    box-sizing: border-box;
    width: auto !important;
    float: left;
  }
  .title-row-box .omega {
    vertical-align: middle;
    box-sizing: border-box;
    width: auto !important;
    float: right;
  }
}

/* breakpoints */
.container {
  padding-left: 0;
  padding-right: 0;
}

.container .component-content:after {
  content: "";
  display: table;
  clear: both;
}

#content > .row > .row {
  -webkit-box-flex: unset;
  -ms-flex: unset;
  flex: unset;
  display: contents;
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  { 
  #footer .footer-bottom .row .row .row .follow-us-header {
    margin-left: 398px;
    margin-top: -255px;
  }
  #footer .footer-bottom .row .row .row .social-media-icons {
    margin-left: 398px;
    margin-top: -267px;
  }

}